#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.7
visibility:           public
id:                   yesod-persistent-1.6.0.7-3UJtfOU4JXt4i53YY3YoHK
key:                  yesod-persistent-1.6.0.7-3UJtfOU4JXt4i53YY3YoHK
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  ba3dd43ef9beac9d3ed5e2a30f719834
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-persistent-1.6.0.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-persistent-1.6.0.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-persistent-1.6.0.7
hs-libraries:         HSyesod-persistent-1.6.0.7-3UJtfOU4JXt4i53YY3YoHK
depends:
    base-4.15.0.0 blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB
    conduit-1.3.4.1-7bC6SFRjUvGnVOzMLerZs
    persistent-2.13.1.1-46acBmSrglRIJredoB2twd
    resource-pool-0.2.3.2-CylCHbHBzHR7goDKTkidVR
    resourcet-1.2.4.2-4P7EC2M8bdj8uzzgTY5d1M transformers-0.5.6.2
    yesod-core-1.6.21.0-GMzxBg7dW79ehsz3XvYy0

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

